Radar Perfilador de Vientos UHF - Milestone #949

Compra y Construccion de Componentes
04/26/2017 03:02 PM - Fiorella Quino

Status: In progress Start date:

Priority: Normal Due date:

Assignee: Fiorella Quino Estimated time:

Category: Spent time:

Target version: Huancayo 1.0

05/20/2017
08/14/2017
0.00 hour

20.00 hours

Description

Subtasks:

Task # 973: Rehacer amplificadores

Task # 980: Antenas de Repuesto

Task # 996: Compra de conectores LC y adaptador T LC

Task # 997: Compra de materiales de embalaje

Task # 999: Compra de conectores, adaptadores T y splitters (senhal comun y devolver)
Task # 1002: Compra de plancha de PVC

Task # 1005: Compra de conectores BNC RG58 y SMA RG17 para sistema de radar

Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 05/20/2017 05:27 PM - Fiorella Quino

- Subject changed from Compra de Equipos y Componentes to Compra y Construccion de Componentes

#2 - 08/22/2017 03:26 PM - Joaquin Verastegui

- Status changed from New to In progress

05/19/2024

1/1



http://www.tcpdf.org

